* {
    margin: 0;
}
html, body {
    height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
    line-height: 130%;
    /*background-color:#F5F2EB;*/
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    margin: 0 0 23px 0;
}

h1 {
	font-size: 40px;
	line-height: 46px;
}

h2 {
    font-size: 34px;
    line-height: 36px;
}

h3 {
    font-size: 28px;
    line-height: 30px;
    text-transform: uppercase;
    margin-top: 50px;
}

h4 {
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
}

p {
	line-height: 1.55em;
	margin: 0 0 23px 0;
    text-align: justify;
}

ul ol {
    margin-bottom: 30px !important;
}

blockquote {
    margin-bottom: 1.5em;
    border-left: 3px solid #739e9f;
    background-color: #f7f7f7;
    padding: 1em;
    font-size: 90%;
    overflow: auto;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
    margin-bottom: -75px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
    height: 75px; 
}
.site-footer {
  background: #EA7D24;
}
.noborder{
	border:0; 	
	border-color:transparent;
}

.navbar-nav li{
	border-right:1px #ffffff solid;
	margin-top:20px;
	margin-bottom:20px;
	background:none;
	padding:10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
}

.navbar-nav li a:link, .navbar-nav li a:visited, .navbar-nav li a:active{
color:#ffffff;	
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #753A00;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color:#753A00;
	font-weight:bold;
	background:none;
}

li.noborder{
	border:0; 	
	border-color:transparent;
}
.form-group{
    margin-bottom:0;	
}

.navbar-nav>li>a{
	padding-top:0;
	padding-bottom:0;
}
.hidden{
	display:none;	
}
.stripped{
	display:inline-block;
	background-color:#EA7D24;
	border:solid #EA7D24 1px;
	color:#ffffff;
}
.stripped:hover{
	background-color:#EA7D24;
	border:solid #EA7D24 1px;
	color:#753A00;
}
.form-control{
	width:80%;
display:inline-block;	
}
.orange {
	background-color:#EA7D24;
}
.blue {
	background-color:#739e9f;
}
.white_text{
	color:#ffffff;	
}
.blue_text {
	color:#739e9f;
}
.orange_text {
	color:#EA7D24;
}
.grey_text{
	color:#333333;	
}
.headerbg {
  background: url('../images/headerimage.jpg') no-repeat center center;
  position: relative;
  width: 100%;
  height: 393px; /*same heightHeight */
  top:-20px;
}

.headertitle {
  height: 393px;
  color: white;
  text-shadow: #444 0 1px 1px;
  background:transparent;
  position:absolute;
  left:61%;
  top:50px;
}

.up20{
	margin-top:-20px;	
}
.icons{
	font-size:2.1em;	
	margin-top:0.25em;
}

.icons li a i{
	color:#ffffff;
}

.icons li a:link i, icons li a:visited i, icons li a:active i{
	color:#ffffff;
	margin-left:19%;
	margin-right:19%;
}
.icons li a:hover i{
	color:#2B3E3F;	
}
button{
	border:0;
	background:#EA7D24;
	padding:10px;
	color:#ffffff;
	font-size:1em;
	
}
button:hover {
	background:#753A00;
}

aside button{
width:100%	
}

.form-group-newsletter {
margin-top:20px;
	
}

.form-group-newsletter input{
width:200px;	
}

.post-excerpt p{
	text-align: justify;
}

.post-meta {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 23px;
	margin: 0 0 23px 0;
}

.page-number{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 18px;
}

article a{
	color:#739e9f;
}

article a:hover{
	color:#2B3E3F;
}

article{
	width:100%;	
}

#events{
	margin-bottom:30px;	
}

.post-comments-count {
	color:#EA7D24;
	font-weight:500;
}

.post-template .content {
    overflow: hidden;
}

.post-content img {
    display: block;
    max-width: 70%;
    height: auto;
    padding: 0.6em 0;
    /* Centers an image by (1) pushing its left edge to the
       center of its container and (2) shifting the entire image
       in the opposite direction by half its own width.
       Works for images that are larger than their containers. */
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%); /* for Safari and iOS */
    -ms-transform: translateX(-50%); /* for IE9 */
    transform: translateX(-50%);
}

.copyright a {
	color:#ffffff;
}

code, tt {
    padding: 1px 3px;
    font-family: Inconsolata, monospace, sans-serif;
    font-size: 0.85em;
    white-space: pre-wrap;
    border: #E3EDF3 1px solid;
    background: #F7FAFB;
    border-radius: 2px;
}

pre {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 1.75em 0;
    border: #E3EDF3 1px solid;
    width: 100%;
    padding: 10px;
    font-family: Inconsolata, monospace, sans-serif;
    font-size: 0.85em;
    white-space: pre;
    overflow: auto;
    background: #F7FAFB;
    border-radius: 3px;
}

pre code, pre tt {
    font-size: inherit;
    white-space: pre-wrap;
    background: transparent;
    border: none;
    padding: 0;
}

kbd {
    display: inline-block;
    margin-bottom: 0.4em;
    padding: 1px 8px;
    border: #CCC 1px solid;
    color: #666;
    text-shadow: #FFF 0 1px 0;
    font-size: 0.9em;
    font-weight: 700;
    background: #F4F4F4;
    border-radius: 4px;
    box-shadow:
        0 1px 0 rgba(0, 0, 0, 0.2),
        0 1px 0 0 #fff inset;
}

aside{
    margin-bottom: 100px;
}

aside a{
    font-size: 0.8em;
	color:#739e9f;
}

aside a:hover{
	color:#2B3E3F;
}

.vertical {
    display: table-cell;
    vertical-align: middle;
}

.pagination{
    margin:25px 0 25px -15px;
    width:60%
}

.fa-icon-left{
    margin-right:10px;
}

.fa-icon-right{
    margin-left:10px
}s

.gist {
    font-size:17px important;
}

.gist .blob-num{
    font-size: 17px !important;
}

.gist .blob-code-inner{
    font-size: 17px !important;
}